Microsoft Patch Tuesday Preview, May 2013

May 12, 2013

In keeping with its usual schedule, Microsoft on Thursday  released the Security Bulletin Advanced Notification for May 2013, previewing the security bulletins and associated patches it intends to release next Tuesday, May 14, 2013.  This month there are ten bulletins in all; two of these have a maximum security rating of Critical; the rest are rated Important.   Five of the bulletins, including both the Critical ones, are for Windows and its components.  All supported desktop versions of Windows have at least one Critical bulletin.  The table below shows a breakdown of the Windows bulletins by severity and Windows version.

Windows Version Critical Important Moderate
Windows XP+SP3 2 2
Windows Vista 2 2
Windows Server 2003 1 2
Windows Server 2008 1 2
Windows 7 2 2
Windows Server 2008 R2 2 2
Windows 8 1 3
Windows RT 1 2 1
Windows Server 2012 3 1
Windows Server Core 3

Microsoft says that four of the Windows bulletins will definitely require a restart, and the other bulletins may require one, depending on your system’s configuration.

The remaining five bulletins, all of which are rated Important, apply to other Microsoft software products.   There will be three bulletins that apply to Microsoft Office, one for Lync, and one for Windows Essentials.

As always, this information is subject to change between now and the actual release of the bulletins next Tuesday.  I will post a note here once the actual updates are available.


Adobe Will Update Acrobat, Reader

May 12, 2013

Adobe has released a pre-notification advisory for security updates it plans to release on Tuesday, May 14, for its Acrobat and Reader software.  Adobe describes the vulnerabilities to be addressed by the updates to be critical, and says that the following version of the software are affected.

  • Adobe Reader XI (11.0.02) and earlier 11.x versions for Windows and Macintosh
  • Adobe Reader X (10.1.6) and earlier 10.x versions for Windows and Macintosh
  • Adobe Reader 9.5.4 and earlier 9.x versions for Windows, Macintosh and Linux
  • Adobe Acrobat XI (11.0.02) and earlier 11.x versions for Windows and Macintosh
  • Adobe Acrobat X (10.1.6) and earlier 10.x versions for Windows and Macintosh
  • Adobe Acrobat 9.5.4 and earlier 9.x versions for Windows and Macintosh

This advisory will be replaced with Adobe Security Bulletin APSB13-15, once the updates are released.

 


%d bloggers like this: